function addScript(pUrl) {
    var tScript = document.createElement("script");
    tScript.type = "text/javascript";
    tScript.async = false;
    tScript.src = pUrl + "?v=1701243854025";
    document.body.appendChild(tScript);
}

//wcf libs
addScript("libs/wcf/libs/core-js/minified.js");

//load dev version of shared lib
//we can't use URLSearchParams here because IE11 does not support it and core-js is not loaded yet
if ("false" === "true" || window.location.search.match(/(\?|&)debug(=|\?|$)/g) != null) {
    addScript("wbk-sharedlib-dev.js");
} else {
    //load production version of shared lib
    addScript("wbk-sharedlib.js");
}

//load app
addScript("wbk-client.js");