import { PluginComponent } from "../PluginComponent";
import { BaseComponentExtension } from "./ProjectEditorExtension";


export interface ItemCalculation extends PluginComponent
{
}

/**
 * Plugin which is used to display and edit the item calculation.
 * E.g.: Discounts etc.
 * - Plugin category = `ItemCalculation`
 */
export interface ItemCalculationPlugin extends BaseComponentExtension<ItemCalculation>
{
}
