import { PluginComponent } from "../PluginComponent";
import { BaseComponentExtension } from "./ProjectEditorExtension";


export interface ProjectOrder extends PluginComponent
{
}

/**
 * Plugin that allows the user to generate a project order.
 * E.g. The OEX format could be used to generate an order.
 * - Plugin category = `ProjectOrder`
 */
export interface ProjectOrderPlugin extends BaseComponentExtension<ProjectOrder>
{
}
