## projectOrder

This plugin implements an OCI export.

### Configuration

To configure the plugin the following section has to be added to the plugin settings section inside the applications `settings.json`.

```typescript
"oci-export": {
    /** Name of the url parameter for the hook url. (default: OCI_HOOK_URL) */
    "hookUrlParam": string,
    /** Hook url used for the export. If provided the url parameter for the hook url will be ignored. */
    "hookUrl": string,
    /** 
     * OCI template which will be used for the export. E.g. "4" or "5"
     * It is mandatory to specify a template if not already specified when opening the EAIWS session.
     */
    "template": string
}
```







