import { Plugin } from "../Plugin";
import { ProjectEditor } from "./ProjectEditor";

/**
 * A plugin that an export for the basket.
 * E.g.: OBK Export or OBX Export
 * - Plugin category = `ProjectExport`
 */
export interface ProjectExportPlugin extends Plugin
{
    export(pEditor: ProjectEditor): Promise<void>;
}
