# examplePlugin

This an example plugin for the W-BK plugin interface. It includes several example plugin implementations.

## Prerequisites

#### NodeJs
Nodejs (https://nodejs.org) has to be installed on the system in order to compile the plugin.

## Building the plugin

1. In order to install all dependencies, the command `npm ci` has to be executed once in root folder of the plugin.
2. The plugin will be copied and installed automatically into the pCon.basket folder. If necessary please adjust the `BASKET_PATH` in the `build.mjs`.
3. The command `npm run build` can be used to build the plugin. Afterwards the plugin will be available in pCon.basket.

### Build commands

- `npm run build`:
Builds the development build of the plugin.
- `npm run build:production`:
Builds the release/production build of the plugin.
- `npm run watch`:
Starts webpack in watch mode. Every change to the source code will be compiled automatically. `CTRL+C` can be used to stop the watch mode.