export interface Action
{
    key: string;
    text?: string;
    tooltip?: string;
    iconUrl?: string;
    iconName?: string;
    disabled?: boolean;
    onExecute?: () => void;
}


export interface MenuAction extends Action
{
    subActions?: ReadonlyArray<Action>;
    primary?: boolean;
}
