export interface LoginDialogOptions
{
    /** User name to show in the user name field. E.g. the previously entered user name */
    userName?: string;
    /** Password to show in the password field. E.g. the previously entered password */
    password?: string;
    /** Error message to show in the dialog. E.g. login failed */
    errorMessage?: string;
}

export interface LoginDialogResult
{
    /** user name entered by the user */
    userName: string;
    /** password entered by the user */
    password: string;
}