import React from "react";

export interface DataLanguagePickerProps
{
    /** Custom label for the picker */
    label?: string;

    /** Current value of the picker (array of language ids) */
    value?: Array<string>;

    /** Optional information text to show for the picker. */
    infoText?: string;

    /** Set to true if the picker shoulb be read only. */
    readonly?: boolean;

    /** Change handler for the picker. */
    onChange?: (pNewValue: Array<string>) => void;
}
export type DataLanguagePicker = new (props: DataLanguagePickerProps) => React.Component<DataLanguagePickerProps>;