import { ItemCalculation } from "./ItemCalculation";
import { BaseComponentExtension } from "./ProjectEditorExtension";


export interface ProjectCalculation extends ItemCalculation
{
}

/**
 * Plugin which is used to display and edit the project calculation.
 * E.g.: Discounts etc.
 * - Plugin category = `ProjectCalculation`
 */
export interface ProjectCalculationPlugin extends BaseComponentExtension<ProjectCalculation>
{
}
