/** Container for custom components. */
export interface ComponentContainer
{
    /** HTML element which should be used as the root for the component. */
    readonly element: HTMLElement;

    /** Has to be called if the container is no longer in use. */
    dispose(): void;
}